/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
#header_main .container{
	position:relative;
}
#header_main .container .headerphone{
	color: #719430;
	font-size: 25px;
	position: absolute;
	right:0;
	top: 0;
}
#header_main .main_menu{
	right:inherit !important;
	left:40%;
}

.addthis_toolbox.addthis_16x16_style{
float:right;
margin:3px 0;
}
.footer-designed-by {
  float: left;
  margin-left: 40px;
}
#socket .sub_menu_socket {
  float: left;
  margin: 0 20px;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}
/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width:768px) and (max-width:960px) {

	footer#socket .copyright {
		display: block;
		float: none;
		text-align: center;
	}
	footer#socket .credits {
		display: block !important;
		margin-top: 0 !important;
		overflow: hidden;
		text-align: center;
	}
	footer#socket .footer-designed-by{
		margin-left: 0 !important;
		width:100%;
		display:block;
	}
	footer#socket .sub_menu_socket {
		display: block;
		float: none !important;
		text-align: center;
	}
	footer#socket .sub_menu_socket li {
		display: inline-block;
		float: none;
	}
	footer#socket .addthis_toolbox {
		margin: 0 0 20px;
		position: relative;
		text-align: center;
		width: 100% !important;
	}
}
@media only screen and (min-width:768px) and (max-width:1024px) {

	#header_main strong.logo{
		position: static;
		width: 20%;
		float:left;
	}
	#header_main strong.logo > a{
		margin-top: 25px;
	}
	#header_main .main_menu{
		margin-left: 10px;
		width: 75%;
		float: left;
		position: static;
	}
	#header_main .main_menu a{
		font-size: 12px;
	}
	#header_main .container .headerphone {
		font-size: 16px;
		right: 50px;
	}
        .header-scrolled-full #header_main strong.logo > a{
		margin-top:0;
        }
#socket .sub_menu_socket {
  float: left;
  margin: 0;
}
#socket .sub_menu_socket li {
  padding: 0 5px;
}
.addthis_toolbox.addthis_16x16_style {
  margin: 3px 15px ;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {

	#header_main .main_menu{
		margin-left: 20px;
	}
	#header_main .main_menu a{
		font-size: 13px;
	}
	#header_main .container .headerphone {
		font-size: 20px;
	}
	#header_main strong.logo > a {
		margin-top: 17px;
	}
.footer-designed-by {
  margin-left: 30px;
  margin-top: -3px;
}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {

	.responsive #header_main strong.logo{
		display: block;
		width: 170px;
		padding: 17px 0 10px;
		margin-top: 20px;
	}
	.responsive #header_main strong.logo a{
		display: block;
		margin-top:5px;
	}
	#header_main .container .headerphone {
		right: 0;
		left: 0;
		 font-size: 20px;
		line-height: normal;
		border-bottom: 1px solid #ccc;
		top: -16px;
	}
#top #wrap_all .avia-gallery-1 .avia-gallery-thumb a {
  width: 100% !important;
  float: none ;
  margin-bottom:20px;
overflow:hidden;
}

	footer#socket .copyright {
		display: block;
		text-align: center;
		float: none;
	}
	footer#socket .credits{
		display: block !important;
		margin-top: 0 !important;
		text-align: center;
                overflow:hidden;
	}
	footer#socket .credits .footer-designed-by{
		margin-left: 0;
                float:none;
	}
	footer#socket .addthis_toolbox{
		position: relative;
		text-align: center;
		margin: 0;
                margin-bottom: 20px;
		width: 100% !important;
                text-align:center;
	}

}